<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_hd_wq01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1430},{124,130}}</string>
                <key>offset</key>
                <string>{1,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,5},{124,130}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_wq02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1300},{124,130}}</string>
                <key>offset</key>
                <string>{1,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,5},{124,130}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_wq03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1170},{124,130}}</string>
                <key>offset</key>
                <string>{1,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,5},{124,130}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_wq04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1040},{124,130}}</string>
                <key>offset</key>
                <string>{1,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,5},{124,130}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_wq05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,910},{124,130}}</string>
                <key>offset</key>
                <string>{1,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,5},{124,130}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_wq06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,780},{124,130}}</string>
                <key>offset</key>
                <string>{1,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,5},{124,130}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_wq07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,650},{124,130}}</string>
                <key>offset</key>
                <string>{1,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,5},{124,130}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_wq08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,520},{124,130}}</string>
                <key>offset</key>
                <string>{1,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,5},{124,130}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_wq09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,390},{124,130}}</string>
                <key>offset</key>
                <string>{1,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,5},{124,130}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_wq10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,260},{124,130}}</string>
                <key>offset</key>
                <string>{1,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,5},{124,130}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_wq11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,130},{124,130}}</string>
                <key>offset</key>
                <string>{1,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,5},{124,130}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_wq12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{124,130}}</string>
                <key>offset</key>
                <string>{1,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,5},{124,130}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_hdwq0.pvr.ccz</string>
            <key>size</key>
            <string>{124,1560}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:9d58fdd1e93204d889a2b6c95ffdbf07:1/1$</string>
            <key>textureFileName</key>
            <string>effect_hdwq0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
